Discussion

1
Replies
157
Views
cavlo Member since 2014 14 posts
PEGA
Posted: 4 years ago
Last activity: 4 years 4 months ago
Closed

Pega Marketing & Pega 7.2 on Websphere 8.5.5.8 with JDK 1.8

Hi,

I wonder if there is any technical constraint to host Pega 7.2 & Pega Marketing 7.13 on Websphere 8.5.5.8 with JDK 1.8

Regards,
Oğuz

 

 

Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn